<?php
/**
 * Created by PhpStorm.
 * User: dem
 * Date: 4/15/16
 * Time: 1:22 PM
 */
// DIR
define('DIR_LIBRARY', __DIR__.'/library');

// DB
define('DB_DRIVER', 'mpdo');
define('DB_HOSTNAME', 'quiktrak.mysql.ukraine.com.ua');
define('DB_USERNAME', 'quiktrak_db');
define('DB_PASSWORD', 'gJRYgrRz');
define('DB_DATABASE', 'quiktrak_db');
define('DB_PORT', '3306');
define('DB_PREFIX', '');

//type of project
define('QUIKPROTECT_TYPE_NUMBER', 1);
define('QUIKTRAK_TYPE_NUMBER', 2);
define('AHG.QUIKPROTECT_TYPE_NUMBER', 3);
define('MOTORONE.QUIKPROTECT_TYPE_NUMBER', 4);

// chosen_plan_type
define('Track only Annual - $160 per year/device', 1);
define('Full Alarm Monitoring Annual - $278 per year/device', 2);
define('Track Only - $ 19.00 per month/device', 3);
define('Automated response - $ 24.00 per month/device', 4);
define('Fully monitored - $ 33.00 per month/device', 5);